uuid: 514a6d11-2ebf-45b0-86b5-aa3a916a08ec
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.wysiwyg
id: paragraph.wysiwyg.created
field_name: created
entity_type: paragraph
bundle: wysiwyg
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
